After a long leave of 6 days I was back. I asked for the directions to
the Sir to proceed further. Sir commanded to compile and install QCAD
to that its functionality can be implemented in FElt and I worked as
per Sir’s commands. But installing QCAD was not a smooth process for
me.

While compiling I got so many errors and one was regarding Qt. QCAD
does not have the script bindings support for Qt 5.2.1, it supports
4.8.2 and 5.3.x Installing Qt have already consumed lot of my time 😦
and I was scared of this error. I was not getting the errors at that
time, I compiled it two times but no Luck!
Screenshot from 2014-09-04 00:12:48

Advertisements